# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:46-0400\n"

"Language-Team: Russian\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: ru\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: ru_RU\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "Добавить новый перевод"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Без изменений &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "Язык"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "Переводы"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "Языки"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "Устанавливает язык"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "Нет"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "Виджет отображается для:"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "Все языки"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "Язык администратора"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "Wordpress по умолчанию"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "Обновление языковых файлов&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "Без категории"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "Переключатель языка"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "Настройки"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "Показать все языки"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "Фильтр"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "Фильтрует контент по языку"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "Язык администратора: %s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "Язык администратора: %s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "Переводы строк"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "Перевод строк"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "Хитрите&#8217; а?"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "Введите корректную локаль WordPress"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "Код языка содержит некорректные символы"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "Код языка должен быть уникальным"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "Язык должен иметь название"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "Язык создан, однако языковой файл WordPress не загружен. Пожалуйста, установите его вручную."

#: admin/settings.php:316
msgid "Site Title"
msgstr "Заголовок сайта"

#: admin/settings.php:317
msgid "Tagline"
msgstr "Слоган"

#: admin/settings.php:318
msgid "Date Format"
msgstr "Формат даты"

#: admin/settings.php:319
msgid "Time Format"
msgstr "Формат времени"

#: admin/settings.php:338
msgid "Widget title"
msgstr "Заголовок виджета"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "Классификации"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "Индивидуальные поля"

#: admin/settings.php:358
msgid "Comment status"
msgstr "Статус комментария"

#: admin/settings.php:359
msgid "Ping status"
msgstr "Статус пинга"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "Прилепленные сообщения"

#: admin/settings.php:361
msgid "Published date"
msgstr "Дата публикации"

#: admin/settings.php:362
msgid "Post format"
msgstr "Формат сообщения"

#: admin/settings.php:363
msgid "Page parent"
msgstr "Родительская страница"

#: admin/settings.php:364
msgid "Page template"
msgstr "Прилепленные сообщения"

#: admin/settings.php:365
msgid "Page order"
msgstr "Порядок страницы"

#: admin/settings.php:366
msgid "Featured image"
msgstr "Избранное изображение"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "Редактировать"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "Вы собираетесь безвозвратно удалить этот язык. Вы уверены?"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "Удалить"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "Полное имя"

#: admin/table-languages.php:85
msgid "Code"
msgstr "Код"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "Порядок"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "Флаг"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "Сообщения"

#: admin/table-string.php:108
msgid "Group"
msgstr "Группа"

#: admin/table-string.php:109
msgid "Name"
msgstr "Название"

#: admin/table-string.php:110
msgid "String"
msgstr "Строка"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "Смотреть все группы"

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "Редактировать язык"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "Добавить новый язык"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "Выбрать язык"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "Вы можете выбрать язык из списка или изменить его ниже напрямую."

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "Имя, как оно будет отображено на сайте (например: английский)."

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "Положение языка в переключателе языков"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "Обновить"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "Язык по умолчанию"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "Есть сообщения, страницы, категории или теги без выбранного языка. Присвоить всем язык по умолчанию?"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "Индивидуальные типы сообщений"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "Активировать языки и переводы для индивидуальных типов сообщений."

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "Индивидуальные классификации"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "Активировать языки и переводы для индивидуальных классификаций."

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "Поиск переводов"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "Очистить базу переводов строк"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "Используется для удаления неиспользуемых строк в базе данных, например, после удаления плагина."

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "Перевод"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "Добавить новый"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "ID страниц на других языках:"

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "ID сообщений на других языках:"

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "ID страницы"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "ID сообщения"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "Нет непереведенных терминов"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "Вы используете WordPress %s. Для языков AIT требуется WordPress не ниже %s."

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "Искать"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "Импортирует <strong>сообщения, страницы, комментарии, индивидуальные поля, категории и теги</strong> из файла экспорта WordPress."

#: include/switcher.php:22
msgid "Displays language names"
msgstr "Показывает названия языков"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "Показывает флаги"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "Делает обязательной ссылку на главную страницу"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "Скрывает текущий язык"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "Показывает как выпадающий список"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "Языки AIT деактивированы, так как вы обновились со слишком старой версии."

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "Перед обновлением до %s сначала обновитесь до %s."

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "Смотреть сообщения %1$s %2$s"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "Переключатель языка"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "Показывает переключатель языка"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "Заголовок:"

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "Добавляет в WordPress поддержку многоязычности"

